# ASL Mod Security Template: /var/asl/data/templates/template-tortix_waf.conf

SecRuleEngine on
SecRequestBodyAccess On
SecResponseBodyAccess On
SecResponseBodyMimeType (null) text/html text/plain text/xml
SecResponseBodyLimit  2621440
SecServerSignature Apache
SecComponentSignature 201202091843
SecUploadDir /var/asl/data/suspicious
SecUploadKeepFiles off
SecAuditEngine RelevantOnly
SecAuditLogRelevantStatus "^(?:5|4(?!04))"
SecAuditLogType Concurrent
SecAuditLog logs/audit_log
SecAuditLogParts ABIFHZ
SecArgumentSeparator "&" 
SecCookieFormat 0
SecRequestBodyInMemoryLimit 131072
SecDataDir /var/asl/data/msa
SecTmpDir /tmp
SecAuditLogStorageDir /var/asl/data/audit
SecRequestBodyLimit 134217728
SecResponseBodyLimitAction ProcessPartial
SecReadStateLimit 1024

